Skip to main content
GET
List bank account limits

Authorizations

Authorization
string
header
required

Application (M2M) OAuth2 access token (client credentials).

Query Parameters

vspOrganizationId
string<uuid>

Only bank accounts whose Business Customer sits beneath this VSP.

platformOrganizationId
string<uuid>

Only bank accounts whose Business Customer sits beneath this Platform, directly or through a VSP.

businessCustomerOrganizationId
string<uuid>

Only this Business Customer's bank accounts.

limit
default:25

Number of items to return (default 25, max 100).

pagination_token
string

Opaque pagination token from a previous response.

Response

Returns bank accounts and their Instant Payment limits.

A paginated response containing a page of results and navigation tokens.

data
object[]
required

The items in the current page.

nextPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the next page of results, or null if there is no next page.

prevPaginationToken
null | string

A token that can be sent in the pagination_token query parameter to get the previous page of results, or null if there is no previous page.